﻿{
  "ConnectionStrings": {
    "Default": "Server=DESKTOP-ODPVA55\\SQLEXPRESS;Database=DeepBridgeDb;Trusted_Connection=True;"
  },
  "Authentication": {
    "JwtBearer": {
      "IsEnabled": "true",
      "SecurityKey": "DeepBridge_C421AAEE0D114E9C",
      "Issuer": "DeepBridge",
      "Audience": "DeepBridge"
    }
  },
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  }
}
